/* CUSTOM STYLE */
.landing-header {
  background-color:#026329; /*#ff3231*/;
}

[data-kt-sticky-landing-header=on] .landing-header {
  background-color:#20633b !important;
}

.menu-title-gray-300 .menu-item .menu-link {
  color:#fce7e7;
}

.dark-red-bm {
  background-color:#026329;
}

.text-red-bm {
  color:#012710;
}

[data-kt-sticky-landing-header=on] .landing-header .menu .menu-link.active {
    color: #125f31 !important; 
}

.table-list-booking {
    width:1500px !important;
}

.opening-today {
    margin-top:80px;
    border:solid 1px #0d6002;
    border-radius:12px;
    background-color:#336b3a;
}

.container-fullscreen {
    width:90%;
    margin:auto;
}

#right-info-class {
    float:right;
    padding :8px 0;
}

#left-info-class {
    float:left;
    padding :8px 0;
}


.title-bigger-h1 {
  font-weight: bold;
  font-size:26px;
}

.box-info-promo {
  border:solid 1px #026329;
  border-radius: 4px;
  background-color: rgb(143, 188, 153);
  margin:6px 10px 14px;
}

h3.title-info-promo {
  margin-top:40px;
  margin-bottom:40px;
  color: white; 
}

.landing-darkgreen-bg {
  background-color: #026329;
}

.landing-dark-bg {
  background-color:#026329 !important;
}

.fitur-text-content > p {
  margin-top:20px;
  margin-bottom:10px;
  font-size: 16px;
}

ul.fitur-services > li {
  font-size:18px;
  font-weight: bold;
}

div.circle-bg {
  margin-top:10px;
  border-radius:52px;
  background-color:#026329;
  color:#fff;
  height:98px;
}

.my-div {
  position: relative;
  width:50%;
  margin-top:140px;
  margin-bottom:0;
  color: #013515; /* Fully opaque text */
  padding: 20px;
  z-index: 1; /* Ensure text is above the pseudo-element */
}

.my-div::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,1);
  background-size: cover;
  opacity: 0.2; /* Opacity for the background image */
  z-index: -1; /* Place the pseudo-element behind the content */
}

.svg-icon-green {
  color:#013515;
}

.info-class-utama {
  color:#013515;
  font-size: 18px;
  font-weight: bold;
}

.schedule_title { 
  color:white;
  font-weight: bold;
  font-size:30px;
}

.schedule-legend {
  color:white;
  font-weight: bold;
  font-size:20px;
}

.schedule-available {
  color:white;
  font-weight: bold;
  font-size:20px;
}

.schedule-book {
  margin-left:40px;
  color:burlywood;
  font-weight: bold;
  font-size:20px;
}

.schedule-box-available, .btn-schedule-box-available, .btn-booked-select {
  background-color: white;
  border-radius: 4px;
  padding:10px 15px;
  font-size:18px;
  text-align: center;
  margin:8px 12px;
  min-width: 163px !important;
  border:solid 1px #026329 !important;
  color:#013515;
}

.btn-schedule-box-available:hover, .btn-schedule-box-available:active {
  background-color:burlywood;
  color:blue;
  border:solid 1px #026329 !important;
}

.schedule-box-book, .btn-schedule-box-book {
  background-color:rgb(168, 176, 224);
  border-radius: 4px;
  padding:10px 15px;
  font-size:18px;
  text-align: center;
  margin:8px 12px;
  min-width: 163px !important;
  border:solid 1px #013515;
  color:#000;
}

.form-box {
  background-color: rgb(204, 248, 192);
  color:#013515;
  border:solid 1px #026329;
}

/* for desktop */
.whatsapp_float {
  position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.whatsapp-icon {
  margin-top: 16px; /* Adjust icon vertical alignment */
}

.mobile-only-div {
        display: none;
}

/* for mobile */
@media screen and (max-width: 767px) {
    .mobile-only-div {
            display: block; /* or flex, grid, etc. */
    }
        
    .whatsapp-icon {
        margin-top: 10px;
    }
  
    .whatsapp_float {
        width: 40px;
        height: 40px;
        bottom: 20px;
        left: 10px;
        font-size: 22px;
    }
  
  #info_phone {
      
      width:100%;
  }
  
  #info_address {
      
      width:100%;
  }
  
  #info_email {
      
      width:100%;
  }
  
  #info_working_hours {
      
      width:100%;
  }
  
  .my-div {
      width:100%;
      padding:5px;
  }
  
  .schedule-box-available {
      width:88%;
  }
 
  .schedule-box-book {
      width:88%;
  } 
  
  .landing-darkgreen-bg {
      margin-top:50px;
  }
  
  #kt_docs_fullcalendar_selectable {
      min-height:350px;
  }
}  
  

/* CALENDAR */

/* For older FullCalendar versions */
.fc-header-title {
  color: #013515 /* Example color */
}

/* For newer FullCalendar versions */
h2.fc-toolbar-title {
  color: #013515 !important; /* Example color */
  font-size:24px !important;
  font-weight: bold !important;
}

.fc-button {background-color: #000;}

.fc-day-past {
  background-color: #d6fbe6; /* Light gray background for past dates */
}



